### Function

# Gimp version

#### Declaration [src]

    gchar*
    gimp_version (
      void
    )

#### Description [src]

Returns the host GIMP version.

This procedure returns the version number of the currently running GIMP.

#### Return value

Type: `gchar*`

GIMP version number. The returned value must be freed with g_free().

The caller of the function takes ownership of the data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.